:root, [data-bs-theme=light] {
  --bs-primary: #0D47A1;
  --bs-primary-rgb: 13,71,161;
  --bs-primary-text-emphasis: #031228;
  --bs-primary-bg-subtle: #cfdaec;
  --bs-primary-border-subtle: #9eb5d9;
  --bs-secondary: #F9BF2D;
  --bs-secondary-rgb: 249,191,45;
  --bs-secondary-text-emphasis: #3e300b;
  --bs-secondary-bg-subtle: #fef2d5;
  --bs-secondary-border-subtle: #fde5ab;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #F9BF2D;
  --bs-link-color-rgb: 249,191,45;
  --bs-link-hover-color: #bb8f22;
  --bs-link-hover-color-rgb: 187,143,34;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0D47A1;
  --bs-btn-border-color: #0D47A1;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0b3c89;
  --bs-btn-hover-border-color: #0a3981;
  --bs-btn-focus-shadow-rgb: 134,163,208;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a3981;
  --bs-btn-active-border-color: #0a3579;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0D47A1;
  --bs-btn-disabled-border-color: #0D47A1;
}

.btn-outline-primary {
  --bs-btn-color: #0D47A1;
  --bs-btn-border-color: #0D47A1;
  --bs-btn-focus-shadow-rgb: 13,71,161;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0D47A1;
  --bs-btn-hover-border-color: #0D47A1;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0D47A1;
  --bs-btn-active-border-color: #0D47A1;
  --bs-btn-disabled-color: #0D47A1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0D47A1;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #F9BF2D;
  --bs-btn-border-color: #F9BF2D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #d4a226;
  --bs-btn-hover-border-color: #c79924;
  --bs-btn-focus-shadow-rgb: 252,223,150;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #c79924;
  --bs-btn-active-border-color: #bb8f22;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #F9BF2D;
  --bs-btn-disabled-border-color: #F9BF2D;
}

.btn-outline-secondary {
  --bs-btn-color: #F9BF2D;
  --bs-btn-border-color: #F9BF2D;
  --bs-btn-focus-shadow-rgb: 249,191,45;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #F9BF2D;
  --bs-btn-hover-border-color: #F9BF2D;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #F9BF2D;
  --bs-btn-active-border-color: #F9BF2D;
  --bs-btn-disabled-color: #F9BF2D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #F9BF2D;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
